body{
    display: grid;
    grid-template-columns: 135px auto;
    grid-template-rows: 100px auto auto auto;
    background-color: rgb(138, 0, 115);
}
header{
    background-color: rgb(243, 197, 255);
    grid-column: 1/3;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    padding: 28;
    font-size: xx-large;
}
nav{
    background-color: rgb(162, 117, 163);
    grid-column: 1/3;
}
aside{
    background-color: rgb(61, 0, 61);
    background-size: 50px;
    font-family: 'Roboto', sans-serif;
    padding: 8px;
}
content{
    background-color: rgb(255, 255, 255);
    grid-row: auto;
    font-family: 'Roboto', sans-serif;
    padding: 10px;
}
footer{
    background-color: rgb(0, 0, 0);
    grid-column: 1/3;
    font-family: 'Roboto', sans-serif;
    padding: 10px;
}
footer#Bilbiografia{
    background-color: rgb(0, 0, 0);
    grid-column: 1/3;
    font-family: 'Roboto', sans-serif;
    font-size: small;
    padding: 10px;
}
ul{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-size: x-large;
    border: 0;
    margin: 0;
    padding: 22;
    background-color: rgb(162, 117, 163);
}
li{
    list-style: none;
    font-family: 'Roboto', sans-serif;
}
li#botones{
    list-style: none;
    font-family: 'Roboto', sans-serif;
}
img{
    display: block;
    padding-bottom: 10px;
    width: 20%;
    align-items: center;
}
a{
    text-decoration: none;
}
hr{
    border-style: solid;
    height: 5px;
    background-color: rgb(138, 0, 115);
}
h1{
    font-family: 'Roboto', sans-serif;
}